<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wmjAQW_8Ee2zxv-8u0MlEA" id="_wmjAQG_8Ee2zxv-8u0MlEA" label="US_SSN" purpose="Check the validity of US Social Security Numbers" description="Matches a (hyphen-separated or not) Social Security Number (SSN). Ex.:  123-45-6789 or 123456789." version="0.1" statusCode="Draft" item="_wmjAQ2_8Ee2zxv-8u0MlEA" displayName="US SSN">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wmjAQm_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wmjAQ2_8Ee2zxv-8u0MlEA" property="_wmjAQW_8Ee2zxv-8u0MlEA" state="_wmjAQm_8Ee2zxv-8u0MlEA" filename="US_SSN_0.1.pattern">
    <pattern href="US_SSN_0.1.pattern#_BpSRwD15Ed2p44yVAaDvbQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
